
			 
			  /*
========================================
	basic grid gallery structure
========================================
*/
			  
#xsellx_513x0x1 , 	/* universal defaults */ 
#xsellx_513x0x1 * 	{ margin:0; padding:0; border:0; width:auto; height:auto; line-height:normal; 
			  text-decoration:none; font-family:montserrat,sans-serif; 
					-webkit-box-sizing:border-box; 
					   -moz-box-sizing:border-box; 
					        box-sizing:border-box; } 
#xsellx_513x0x1 div:nth-child(1)	{ display:block !important; } /* display gallery only if css3 browser */ 
#xsellx_513x0x1 .xsellxgallery	{ position:relative; width:auto; font-size:18px; text-align:center; padding:.2%; } 
#xsellx_513x0x1 .xsellxheader	{ position:relative; font-weight:400; font-size:0.825em; } 
#xsellx_513x0x1 .xsellxviewport	{ position:relative; max-width:100%: height:auto; padding-bottom:5px; overflow:hidden; } 
#xsellx_513x0x1 .xsellxitems	{ position:relative; margin:auto; text-align:center; } 

/* cell */
#xsellx_513x0x1 .xsellxrows li,
#xsellx_513x0x1 .xsellxitems li	{ position:relative; display:none; xxfloat:left; padding:2px; list-style-type:none; width:9em; font-size:.88em;} 
#xsellx_513x0x1 .xsellxrows li br,
#xsellx_513x0x1 .xsellxitems li br	{ display:none; } /* ebay hub editor adds br tags */ 

/* item */
#xsellx_513x0x1 .xsellxrows a,
#xsellx_513x0x1 .xsellxitems a	{ position:relative; display:block; width:100%; text-decoration:none; padding:5%; } 
#xsellx_513x0x1 .xsellxitems a:hover { opacity:.8; }

/* photo */
#xsellx_513x0x1 .xsellxitems a :nth-child(1)	{ position:relative; display:block; width:100%; } 
#xsellx_513x0x1 .xsellxitems a :nth-child(1) span, 
#xsellx_513x0x1 .xsellxitems a :nth-child(1)::after	{ position:relative; display:block; 
					padding-top:100%; margin:auto;  
					background-position: center center; 
					  background-repeat: no-repeat; 
					-webkit-background-size:contain; 
					   -moz-background-size:contain; 
					     -o-background-size:contain; 
					        background-size:contain; }
/* title */
#xsellx_513x0x1 .xsellxitems a :nth-child(2)	{ position:relative; display:block; font-size:.8em; line-height:1.25em; height:10em; margin-top:.5em; overflow:hidden; }

/* price */
#xsellx_513x0x1 .xsellxitems a :nth-child(3)	{ position:relative; display:none; font-size:1.2em; line-height:1.5em; font-weight:600;  }
#xsellx_513x0x1 .xsellxitems a :nth-child(3)::before	{ font-size:.6em; font-weight:normal; } 
#xsellx_513x0x1 .xsellxitems a :nth-child(3) small { font-size:.8em; font-weight:normal; display:inline; } 

/* spares */
#xsellx_513x0x1 .xsellxitems a :nth-child(4)	{ display:none; } 
#xsellx_513x0x1 .xsellxitems a :nth-child(5)	{ display:none; } 

/* spacers - turn on as many rows as needed for marquee vertical spacing. No effect as-is. */ 
#xsellx_513x0x1 .xsellxrows li:nth-child(0) 	{ visibility:hidden; display:block; clear:both; float:none; } 

/*  credits */
#xsellx_513x0x1 .xsellxfooter  { position:relative; display:block; } 

#xsellx_513x0x1 .xsellxcredit { position:relative; display:block; 
				opacity:.6; width:100%; height: 16px; background-color:transparent; 
				background-image:url(https://xsellx.com/xsellx/icons/xsellxlogo_gallery.png); 
					background-position: center center; 
					  background-repeat: no-repeat; 
					-webkit-background-size:86px 16px; 
					   -moz-background-size:86px 16px; 
					     -o-background-size:86px 16px; 
					        background-size:contain; }

#xsellx_513x0x1 input.xsellxmarqueestart, 
#xsellx_513x0x1 input.xsellxmarqueestop { display:none; } 
#xsellx_513x0x1 label.xsellxmarqueestart, 
#xsellx_513x0x1 label.xsellxmarqueestop { display:none /*play*/; } 

/* size */
#xsellx_513x0x1 .xsellxrows li,
#xsellx_513x0x1 .xsellxitems li { width:11em; font-size:.88em; } 

/* shadows */
#xsellx_513x0x1 .xsellxitems a { 
     -webkit-box-shadow:4px 4px 4px 0px rgba(0,0,0,0.4);
        -moz-box-shadow:4px 4px 4px 0px rgba(0,0,0,0.4);
             box-shadow:4px 4px 4px 0px rgba(0,0,0,0.4);
	}

/* colors */
#xsellx_513x0x1 .xsellxgallery { background-color:transparent; }
#xsellx_513x0x1 .xsellxheader { color:#1499B0; }
#xsellx_513x0x1 .xsellxitems a { background-color:#EAFEFC; }
#xsellx_513x0x1 .xsellxitems a :nth-child(2), 
#xsellx_513x0x1 .xsellxitems a :nth-child(3) { color:#000000; }

/* 
========================================
  begin data
  options: "xsellxnull","xsellxthumb","xsellximage","xsellxtitle","xsellxpriceprefix","xsellxprice","xsellxtime","xsellxtype" 
========================================
*/ 
#xsellx_513x0x1 .xsellxitems :nth-child(0) a :nth-child(1)::after  { content:""; background-image: url(/*xsellxthumb*/); } 
#xsellx_513x0x1 .xsellxitems :nth-child(0) a :nth-child(2)::after  { content:"/*xsellxtitle*/"; } 



/* user embedded data */
#xsellx_513x0x1 .xsellxitems li {display:inline-block;}

/* end */
			  <link href="https://fonts.googleapis.com/css?family=Contrail+One|Libre+Barcode+128+Text|Montserrat|Racing+Sans+One" rel="stylesheet">
			 